<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaStoct extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_stoct', function($table)
        {
            $table->string('type')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_stoct', function($table)
        {
            $table->dropColumn('type');
        });
    }
}
